﻿/*----------------------------------------------------------
The base color for this template is #00579D. If you'd like
to use a different color start by replacing all instances of
#00579D with your new color.
----------------------------------------------------------*/
html,body{height:100%;}
body 
{
    background-color:#fff;
    font-size: .85em;
    font-family: Ariel, Verdana, Helvetica, Sans-Serif;
    direction:rtl;
    color: #676767;
}

a:link {
    color: #00579D;
    text-decoration: none;
}

a:visited {
    color: #505abc;
}

a:hover {
    text-decoration: underline;
}


header,
footer,
nav,
section {
    display: block;
}

hr{border-top:1px solid #fff;border-bottom:none}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #fff;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.4em;
    color:#277EC5;
    font-weight:bold;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

table td{white-space: nowrap;}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ffaaaa;
    font-weight:bold
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 2px inset #ff0000;
    background-color: #ffeeee;    
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}
.validation-summary-errors ul{margin-right:20px}
.validation-summary-errors li {list-style-type:disc}
.validation-summary-valid {
    display: none;
}

.warning{font-weight: bold;color: #e8a5a5;}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.clear{clear:both}

.page {
    margin: 0 auto;
    min-height:550px;
    padding: 0;
    overflow:hidden
}

#header {
    width:845px;
    margin: 0 auto;    
    padding: 10px 0;
}

#header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

#header #top{height:70px;clear:both}

#header #logo{
    display:block;
    background:transparent url("images/logo_rtl.png") no-repeat center right;
    width:265px;
    height:60px;
    float:right
}

#header #logindisplay
{
    float:left;
    width:400px;
    text-align:left;
    margin-top:20px
}
#header #logindisplay a{color:#00579D}

#main {
    width:845px;
    margin: 0 auto;    
    padding: 0;
}

#declaration{
    width:450px;
    margin:0 auto;
    font-size:18px;
    font-weight:bold;
    text-align:center;
    padding:15px 0;
    text-shadow: 1px 3px 2px #999;
}

#footer {
    width:845px;
    margin: 0 auto;    
    padding: 0;
    min-height:30px
}

/* TAB MENU   
----------------------------------------------------------*/
#menucontainer{
    
}
ul#menu {
    margin: 0;
    height:43px;
}

ul#menu li{
    list-style-type:none;
    float:right;
    margin-left:2px
}

ul#menu li a {
    display:block;
    background:transparent url("images/bar.png") no-repeat center 0;
    width:100px;
    height:43px;  
    text-align:center;
    font-size:14px;
    color:#fff;  
    line-height:26px;
    font-weight:bold
}

ul#menu li a:hover {
    background:transparent url("images/bar.png") no-repeat center -43px;
    text-decoration:none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}


#clientDetails, #fairDetails, #electricalEligibility, #items, #payerDetails, #badgeDetails
{
    background-color:#277EC5;
    color: #fff;
    padding:15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin:0 0 20px 0;
    clear:both
}

#clientDetails table, #fairDetails table, #itemsWrapper table
{
    width:100%;
    border-collapse:separate;
    border-spacing:3px;
}
#clientDetails table td{white-space:normal}
#clientName{width:200px;}

.data{font-weight:bold}

#electricalEligibility table{border: 1px solid #666;margin-top:5px}

#items th{font-size:16px;font-weight:bold}
#items .groupName{font-weight:bold}
#items .price{}
#items .sum{width:40px;display:inline-block}

input[type=submit] 
{
    background-color:#277EC5;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:0 5px 4px;
    width:90px;
    float:left;
    cursor:pointer
}

input[type=submit]:hover{background-color:#388FD6}
    
/*****************************************************************************************/

#rightBlock{float:right;width:585px;}
#basket{float:left;width:238px;margin-bottom:10px}

#basket .header{height:37px}
#basket .header .icon
{
    background:transparent url("images/head_cart_right.gif") no-repeat center top;
    height: 37px;
    width: 36px;
    float:left;
}
#basket .header .title
{
    background:transparent url("images/head_cart_left.gif") no-repeat left top;
    height: 37px;
    width: 192px;
    float:left;  
    font: bold 15px arial;
    line-height:37px;
    color:#fff;
    padding-right:10px  
}

#basket .footer
{
    background:transparent url("images/cart_bg_but.gif") repeat-x center top;
    padding-top: 7px; 
    margin-top:5px       
}
#catalog{width:178px;float:right;margin-top:3px}

#catalog .title
{
    height:32px;
    width:100%;   
    font: bold 16px/32px arial;
    color:#fff; 
}
#catalog .title .right,#catalog .title .left,#catalog .title .center
{
    width:5px;
    height:32px;
    float:right;
    background:transparent url("images/catalog_top.gif") no-repeat center -32px;
}
#catalog .title .left
{
    background:transparent url("images/catalog_top.gif") no-repeat center 0;
}    
#catalog .title .center
{
    width:168px;    
    background:#277EC5 none no-repeat center center;
}

#catalog li{
    list-style-type:none;
    border-bottom:2px solid #cdd1cd;
    background-color:#e3e9e1; 
    
    
}
#catalog li:hover{background-color:#FEFBC4;}
#catalog li.selected {background-color:#A5D794;}
#catalog li a
{
    display:block;
    color:#000;
    padding:0 10px;
    font: 14px/23px arial;
    text-decoration:none
}

#itemsWrapper
{
    float:left;
    height:100%;
    width:650px;
    overflow:hidden;
}
#itemsWrapper table{width:100%;text-align:right }
#itemsWrapper table th{background-color:#e1e1e1;color:#3e3e36;padding:4px 6px;height:32px;font-size: 13px;font-weight:bold}
#itemsWrapper table tr{background-color:#f8f8f8;cursor:auto}
#itemsWrapper table tr.separator td{background:transparent url("images/dots_line_horizontal.gif") repeat-x left bottom; height:1px;padding:0}
#itemsWrapper table td{height:32px;padding:4px 6px;color:#000;}
#itemsWrapper table td.name{color:#005299;cursor:default;width:200px}
#itemsWrapper table td.price{color:#000;font-size:12px;width:88px}
#itemsWrapper table td.center,#itemsWrapper table th.center{text-align:center}
#itemsWrapper .arrows .arrowUp,#itemsWrapper .arrows .arrowDown{display:block}
#itemsWrapper .itemsCount{width:60px;margin:auto}

#entitlementWrapper{height:100%;overflow:hidden}
#entitlementWrapper table{width:100%;text-align:right }
#entitlementWrapper table th{background-color:#e1e1e1;color:#3e3e36;padding:4px 6px;height:32px;font-size: 13px;font-weight:bold}
#entitlementWrapper table tr{background-color:#f8f8f8;cursor:auto}
#entitlementWrapper table tr.separator td{background:transparent url("images/dots_line_horizontal.gif") repeat-x left bottom; height:1px;padding:0}
#entitlementWrapper table td{height:32px;padding:4px 6px;color:#000;}
#entitlementWrapper table td.name{color:#005299;cursor:default}
#entitlementWrapper table td.entitlement{cursor:default;width:100px}
#entitlementWrapper table td.center,#entitlementWrapper table th.center{text-align:center}
#entitlementWrapper .itemsCount{width:60px;margin:auto}


input.count{width:30px;text-align:center;display:block}

#purchaseItemsWrapper{margin-top:40px}
#purchaseItemsWrapper .purchaseItemsHeader{padding:4px 30px}
#purchaseItemsWrapper .purchaseItemsHeader span.data{width:190px;display:inline-block;color:#00579D;font-size:16px;}
#purchaseItemsWrapper table{width:100%;text-align:right;}
#purchaseItemsWrapper table th{background-color:#e1e1e1;color:#3e3e36;padding:4px 6px;height:20px;font-size: 13px;font-weight:bold}
#purchaseItemsWrapper table tr{background-color:#f8f8f8;cursor:auto}
#purchaseItemsWrapper table tr.separator td{background:transparent url("images/dots_line_horizontal.gif") repeat-x left bottom; height:1px;padding:0}
#purchaseItemsWrapper table td{height:32px;padding:4px 6px;}
#purchaseItemsWrapper table td.name{color:#005299;cursor:default;width:360px}
#purchaseItemsWrapper table td.price{color:#000;font-weight:bold}
#purchaseItemsWrapper table td.center,#purchaseItemsWrapper table th.center{text-align:center}
#purchaseItemsWrapper h3 {cursor:pointer}
#purchaseItemsWrapper h3 a{cursor:pointer}
#purchaseItemsWrapper h3 span.data{width:190px;display:inline-block;color:#00579D;font-size:14px;cursor:pointer}
#itemList .comments{width:200px;height:30px}
.basketItem
{
    background:#f8f8f8 url("images/dots_line_horizontal.gif") repeat-x center bottom; 
    padding:0;
    height:20px;
    padding:4px 5px;
    font-size:13px
}

.basketItemsWrapper{height:112px;overflow-y:auto}
.basketItem .name{float:right;width:114px;line-height:20px;cursor:default;}
.arrows{float:right;width:13px;height:20px; margin:0 2px}
.arrows .arrowUp, .arrows .arrowDown{float:right;cursor:pointer;display:none}
.arrows .arrowDown{margin-top:2px}
.countWrapper{float:right;height:20px;margin:0 2px}
.basketItem .pieces{float:right;line-height:20px;cursor:default;margin-right:5px;width:20px}

.basketItem .del{float:right;width:15px;cursor:pointer;display:none}
.basketItem .delImage{display:block;margin-top:2px}
#basket .full{ background-color: #edf4ec; overflow:hidden}

#basketTotal
{
    height:28px; 
    padding:0 4px     
}
#itemsCount{float:right;margin-top:6px;width:20px}
#itemsLabel,#itemsPriceLabel{float:right;margin:6px 4px 0 0}
#basketTotalPrice
{
    float:right;
    background-color:#d5d5d6;
    font-family: Arial;
    font-size: 12px;
    color:#000;
    border:1px solid #000;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:70px;
    height:20px;
    line-height:20px;
    text-align:center;
    margin:5px 12px 0 0
}


#btnSubmit.enabled, #btnSubmit.disabled
{
    display:block;
    color: #FFFFFF;
    float: none;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin: 0 auto;
    padding-bottom: 4px;
    text-align: center;
    vertical-align: middle;
    width: 209px;
    border:none;
    background:transparent url("images/big_green_button.gif") no-repeat top center;    
}

#btnSubmit.enabled:hover
{
    background-position:center -27px;
}

#btnSubmit.disabled
{
    cursor:default;
    background-position:center -54px;
}

div.total{float:left;}

#payerDetails{margin-top:38px}
#payerDetails input{width:200px}
#payerDetails textarea{width:100%}
#payerDetails .label{width:20%;white-space:nowrap;text-align:left;vertical-align:top}

.validation{width:280px;white-space:nowrap}

#badgeDetails
{
    margin:30px 0    
}

#badgeDetails .validation{width:200px}

#logOn
{
    margin:auto;
    width:260px
}

#logOn .editor-label{font-size:16px;margin-top:20px}
#logOn .editor-field input{width:250px;font-size:18px;padding:2px;margin:5px 0}

.ordersList{width:100px}

#itemList .delImage{cursor:pointer;}

#loading
{
    display:none;
    width:100%;
    height:100%;
    background-color:#000;
    position:fixed;
    top:0;
    left:0;
    -moz-opacity:.3; filter:alpha(opacity=30); opacity:.3;
    z-index:1000
}
#loadingImg
{
    display:none;
    width:54px;
    height:55px;
    position:fixed;
    top:50%;
    left:50%;
    background:transparent url("images/ajax-loader.gif") no-repeat center center;
    margin:-27px 0 0 -27px;    
    z-index:1001
}
.ui-accordion-content{*overflow:hidden}
.ui-icon{display:inline-block;*margin-bottom:4px}